# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug 27 04:44:40 UTC 2016
pkgname = haskell-protolude
pkgver = 0.1.7-1
pkgdesc = A sensible set of defaults for writing custom Preludes.
url = https://github.com/sdiehl/protolude
builddate = 1472273080
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2085888
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-async
depend = haskell-mtl
depend = haskell-safe
depend = haskell-stm
depend = haskell-text
